<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="TodayTheme - MobileMatt_Black and White" group="Apps_rstg_TodayThemes" checked="False">
    <Tip>Black that fades to White Theme</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>10/20/2008</OEMDate>
    <URL>http://www.mobilematt.net/tf2dskins.htm</URL>
    <Guid type="p">ac304614-95f3-49a3-b004-8a9e6f87e567</Guid>
  </Item>
</Items>
